Your submission was sent successfully! Close

CVE-2021-23180

Published: 03 June 2021

[Unknown description]

Priority

Medium

Status

Package Release Status
htmldoc
Launchpad, Ubuntu, Debian
Upstream
Released (1.9.11-4)
Ubuntu 21.10 (Impish Indri) Not vulnerable
(1.9.11-4)
Ubuntu 21.04 (Hirsute Hippo)
Released (1.9.11-2ubuntu0.1)
Ubuntu 20.04 LTS (Focal Fossa)
Released (1.9.7-1ubuntu0.2)
Ubuntu 18.04 LTS (Bionic Beaver) Not vulnerable

Ubuntu 16.04 ESM (Xenial Xerus) Ignored
(out of standard support)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist